hr {
	border: none;
	height: 0px;
	/* Set the hr color */
	/*color: #FFF;*/
	margin-top: 10px;
	margin-bottom: 10px;
	border-break: close;
	border-collapse: true;
	border-bottom: 1px solid #44ccf2;
}
body {
	width: 100%;
	font-family: "comfortaa";
	margin: 0;
	color: #484848;
	font-size: 19px;
	background-color: #f8f8f8;
	overflow-x: hidden;
}

@font-face {
    font-family: "comfortaa";
    src: url('../font/Comfortaa-Regular.ttf');
}
@font-face {
    font-family: "comfortaa";
    font-weight: lighter;
    src: url('../font/Comfortaa-Light.ttf');
}
@font-face {
    font-family: "comfortaa";
    font-weight: bold;
    src: url('../font/Comfortaa-Bold.ttf');
}


.vAlign {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
}


.nopadding {
	padding-right: 0;
	padding-left: 0;
}

.container-fluid {
	max-width: 1920px;
}

a, a:hover, a:active, a:visited, a:focus {
	outline: none;
	text-decoration :none;
}

.img100 {
 	height: auto;
	max-width: 100% !important;
}

.message_flash {
	color:green;
	font-size: 15px;
}

.message {
	padding: 10px;
	background: #EECAC8;
	color: #B52424;
	font-size: 12px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 8px;
	margin-bottom: 8px;
	display: block;
	border: 1px solid #B52424;
    z-index: 9999;
    position: relative;
}

.flash_success {
	padding: 10px;
	background: #639bff;
	color: #fff;
	font-size: 12px;
	margin-bottom: 8px;
	display: block;
    z-index: 9999;
    position: relative;

}

/***********************************************************/
/*********************** SECTION HEADER ********************/
/***********************************************************/
.dropdown-toggle {
	cursor: pointer;
}
.logo {
	max-width: 100%;
}

#header {
	width: 100%;
	position: fixed;
	z-index: 100;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* ck_header */
#header_content {
	background: #FFFFFF;
}

#header_content .body {
	/* Body du ckeditor pour cette section */
	/* Possibilité d'ajouter des styles pour les body du ckeditor de cette section */
}
#header_content h1 {
	color: orange;
	font-size: 25px;
}
#header_content h2 {
	color: black;
	font-size: 18px;
}

#header_content a {
	color:purple;
}

#header_content p {
	padding: 0;
		margin: 0;
}

#navbar-4 {
	background-image: url("../files/elements_graphiques/header_bg.jpg");
	background-repeat: no-repeat;
	background-position: top center;
}


#navbar-4 .nav {
	margin-top: 17px;
}

.gradientText, h1, h2 {
	-webkit-background-clip:text;
	-moz-background-clip:text;
	background-clip:text;
	-webkit-text-fill-color:transparent;
	background-image: url("../files/elements_graphiques/header_bg.jpg");
	background-size: contain;
}

a[href*="file_upload/download"] {
	background: #3fa0cb;
	color: white !important;
	padding: 5px 34px;
}
a[href*="file_upload/download"]:before {
	content: "\f0c6"; /* FontAwesome Unicode */
	font-family: FontAwesome;
	padding-right: 15px;
}

/*#header_content #navbar-4 .nav li a, #header_content #navbar-4 .nav li a:visited, #header_content #navbar-4 .nav li a:hover {
	color: inherit !important;
}*/

#navbar-4 nav {
	/*background-color: red;*/
	padding: 30px 0;
}

#header_content #navbar-4 nav .icon-bar {
	background-color: #3d98c7;
}

#header_content .navbar-nav li a {
	margin-top: 50px;
	font-size: 20px;
	color: #79bad6;
	margin: 0 10px;
}

.nav > li > a:hover, .nav > li > a:focus {
	background: none;
}

.navbar-brand {
	float: none;
}


#header_content #navbar-4 ul:first-child > li:last-child a {
    color: #fab43b;
    border: solid #fab43b 2px;
    border-radius: 10px;
    padding: 15px 30px;
}


		/* END ck_header */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/***********************************************************/
/************************ SECTION MAIN *********************/
/***********************************************************/


#contact {

}

.rightActu {
	background: url(../files/elements_graphiques/atome.png);
    opacity: 0.2;
    height: 445px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
}
.leftContactForm {
	background: url(../files/elements_graphiques/printed_circuit.png);
	opacity: 0.2;
	height: 400px;
	background-size: contain;
	background-repeat: no-repeat;
}
.leftRecrutementForm {
	background: url(../files/elements_graphiques/join_us.png);
	opacity: 0.2;
	height: 400px;
	background-size: contain;
	background-repeat: no-repeat;
}


#main {
	width: 100%;
	padding-top: 115px;
}

img.waveImg {
    max-width: 100%;
}


	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
	/* ck_main */ /* Attention à ne pas changer --> "#main_content {"         */
		#main_content .body {
			/* Body du ckeditor pour cette section */
			/* Possibilité d'ajouter des styles pour les body du ckeditor de cette section */
		}

		#main_content {
			min-height: 500px;
		}

		#main_content h1 {
			color: #000;
			font-weight: 100;
			margin-top: 40px;
			margin-bottom: 40px;
			padding-bottom: 5px;
			/*text-align: center;*/
		}

		#main_content h2 {
			color:#000;
			font-weight: 100;
			margin: 20px;
			/*text-align: center;*/
		}
		#main_content a {
			color: purple;
		}

		#main_content p {
			padding: 0;
			margin: 0;
		}

		/* Formulaires */
		input, textarea {
			margin-top: 30px;
			font-size:14px;
			color:#1d1d1b;
			font-style: italic;
			width: 100%;
			padding: 5px 15px;
			margin-top:12px;
		}

		input[type=checkbox] {
			width: auto;
			margin-left: 7px;
		}

		#label {
			font-weight: normal;
			font-size:14px;
			font-style: italic;
			padding: 5px 0;
		}

		textarea{
			height: 200px;
		}

		input[type=submit], input[type=button] {
			width: 111px;
			height: 33px;
			border: none;
			background-color: #6dbedb;
			color: #fff;
			font-weight: 900;
			font-weight: bold;
			font-style: initial;
		}


		#main_content form {
			width:100%;
			float: left;
		}

		#main_content fieldset {
			border: none;
		}

	/* END ck_main */
	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/

/***********************************************************/
/*********************** SECTION FOOTER ********************/
/***********************************************************/
#footer {
	width: 100%;
	background-image: url(../files/elements_graphiques/header_bg.jpg);
	padding-top: 100px;
	font-size: 13px;
	color: #44ccf2;
	padding-bottom: 30px;
}

#footer a, #footer a:visited, #footer a:hover {
	color: white;
}

.container-fluid.footerMarginTop, .container.footerMarginTop {
	margin-bottom: 100px;
}

#footer .srollToTop {
	margin-top: 50px;
}

.langPicker {
	text-align: center;
	margin-bottom: 20px;
}
.langPicker img {
	height: 25px;
	margin: 0 10px;
}

#header .langPicker img {
	height: 15px;
	margin: 3px;
	display: block;
}

#header .langPicker {
	position: absolute;
	z-index: 999;
	top: 10px;
	right: 0px;
}


	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
	/* ck_footer */
	#footer_content {

	}

		#footer_content .body {
			/* Body du ckeditor pour cette section */
			/* Possibilité d'ajouter des styles pour les body du ckeditor de cette section */
		}
		#footer_content h1 {
			color: orange;
			font-size: 25px;
			margin-top: 0;
			padding-top: 10px;
		}
		#footer_content h2 {
			color: red;
			font-size: 18px;
			margin-top: 0;
			padding-top: 10px;
		}
		#footer_content h3 {
			color:red;
			font-size: 14px;
			margin-top: 0;
			padding-top: 10px;
		}
		#footer_content a {
			color: #575561;
			text-decoration: none;
		}
		/* END ck_footer */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/

/*****************************************/
/*       AUTRES STYLES                   */
/*****************************************/

.awardsContainer {
	margin: 120px 0;
	margin-top: 120px;
}

.awardsList li {
	list-style-type: none;
}
.awardsList li {
	margin: 25px 25px;
}
.awardsList li:before {
  content: "\f091"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
  color: #58bde0;
}

.fa-stack {
    position: relative;
    display: inline-block;
    width: 2em;
    height: 2em;
    line-height: 2em;
    vertical-align: middle;
    color: #ffffff;
    font-size: 33px;
}
.icon-circle-background {
    color: #58bde0;
}

.headerVideo img {
	width: 100%;
	max-height: 840px;
}

#particles-js {
	width: 100%;
	height: 300px;
	background: #567dc3 url(../patterns/outlets.png);
}

#particles-js.smallHeight {
	height: 100px;
}

#page-bandeau {
	width: 100%;
	height: 350px;
	background-color: #567dc3;
	background-position: center;
	background-repeat: no-repeat;
}


.teamContainer, .teamContainer .collaborateur {
	border: solid rgba(0, 0, 0, 0.07) 1px;
}
.teamContainer .collaborateur:hover {
	-webkit-transform: scale(1.09);
	-o-transform: scale(1.09);
	transform: scale(1.09);
	-moz-transform: scale(1.09);
	-ms-transform: scale(1.09);
	z-index: 15;
	box-shadow: rgba(0, 0, 0, 0.11) 0 0 54px 0px;
}

.teamContainer .collaborateur {
	height: 300px;
	background-color: white;
	padding: 50px;
	text-align: center;
	cursor: pointer;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.teamContainer .collaborateur h3 {
	color: #313435;
	font-size: 24px;
}
.teamContainer .collaborateur img {
	border-radius: 100%;
	height: 128px;
	width: 128px;
}
.teamContainer .collaborateur h4 {
	color: #6F808A;
	font-size: 15px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* ck_all */



.chartedList ul li {
    /* Text color */
    color: black;
    list-style-type: none;
    margin-bottom: 30px;
}

.chartedList ul li ul li {
    /* Text color */
    color: #888888;
    list-style-type: none;
    margin-bottom: 10px;
}


.chartedList ul li:before {
    /* Unicode bullet symbol */
        content: "\f054";
    /* Bullet color */
    color: #13589d;
    padding-right: 0.5em;
    font: normal normal normal 24px/1 FontAwesome;
}

.chartedList ul li ul li:before {
    /* Unicode bullet symbol */
        content: "\f0da";
    /* Bullet color */
    color: #6fb7ff;
    padding-right: 0.5em;
    font: normal normal normal 14px/1 FontAwesome;
}

.spacingContainer {
	padding: 50px 0;
}

.imgauto {
	height: auto;
	width: 100%;
}

.innovationContainer {
	background: #f2f6f9;
}

.avantages {
	padding-top: 70px;
	padding-bottom: 200px;
	background: #ffffff;
}

.avantages .avantage img {
	display: block;
	margin: auto;
	margin-bottom: 20px;
	max-height: 72px;
}

.moduleSchema {
	text-align: center;
	/*padding-bottom: 200px;*/
	background: #ffffff;
}

#homeAnimationContainer {
	position: relative;
	margin: auto;
	width: 750px;
	height: 712px;
	max-width: 100%;
}

#homeAnimationContainer img {
	position: absolute;
	top: 0;
	left: 0;
}

.moduleSchema img {
	user-drag: none;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-drag: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	max-width: 100%;
}

.schemaTitle {
	position: absolute;
	width: 100%;
	padding-top: 160px;
	padding-left: 50px;
	text-align: left;
	font-size: 28px;
    font-weight: bold;
	max-width: 1920px;
}

.moduleMap {
	background-image: url(../files/elements_graphiques/map.jpg);
	background-position: center;
	height: 700px;
}

.moduleMap .mapOverlay {
	width: 100%;
	height: 100%;
    background: rgba(41, 81, 156, 0.82); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left, rgba(68, 182, 216, 0.69) , rgba(41, 81, 156, 0.82)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, rgba(68, 182, 216, 0.69), rgba(41, 81, 156, 0.82)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, rgba(68, 182, 216, 0.69), rgba(41, 81, 156, 0.82)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, rgba(68, 182, 216, 0.69) , rgba(41, 81, 156, 0.82)); /* Standard syntax (must be last) */
}


.moduleMap img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}

.particles-js-canvas-el {
	margin-top: -28px;
}

.moduleSocial {
	background: #3f3f3f;
	text-align: center;
	padding-top: 60px;
	padding-bottom: 60px;
	font-size: 70px;
}
.moduleSocial a, .moduleSocial a:hover, .moduleSocial a:visited, .moduleSocial a:focus {
	padding: 0 30px;
	color: #5b6376 !important;
}

.moduleSocial a:hover {
	color: #8c9bbd !important;
}



.moduleFlux {
	padding-top: 70px;
	padding-bottom: 200px;
}
.moduleFlux h2 i.fa {
	color: #0190d4;
}

.actu-thumbnail {
	height: 180px;
	background-position: center;
	background-size: cover;
}

.singleActu small {
    display: block;
    font-size: 14px;
    color: #99bcf1;
}

.moduleFlux .singleActu:hover {
    background: rgba(0, 68, 169, 0.03);
    border-radius: 5px;
}

.actu-desc b {
	color: #0044a9;
	font-size: 18px;
}

.actu-desc p {
	color: #989898;
	font-size: 18px;
}

.actuFullList .media-heading {
	color: #3b93c3;
	font-weight: bold;
}

.actuDescContainer {
	font-family: "comfortaa" !important;
}

.actuDescContainer h1,
.actuDescContainer h2,
.actuDescContainer h3 {
	/*color: red;*/
}

.calendar-item {
	margin-top: 15px;
}


.calendar-day {
	background: #0044a9;
	text-align: center;
	max-height: 60px;
}
.calendar-day .calendar-jour {
	color: white;
	display: block;
	font-weight: bold;
	font-size: 30px;
}
.calendar-day .calendar-jour.multipleDaysEvent {
    /*font-size: 22px;*/
    font-size: 18px;
    margin-bottom: 10px;
}
.calendar-day .calendar-mois {
	color: #00b3de;
	display: block;
	font-size: 18px;
	text-transform: uppercase;
    position: relative;
    top: -10px;
}
.calendar-day img {
    position: absolute;
    top: 19px;
    right: -8px;
}
.calendar-descr {
	color: #0045a7;
	font-size: 14px;
	font-weight: bold;
}

.actu-cover {
	height: 300px;
	width: 100%;
	background-size: cover;
	background-position: center;
}


#main_content .innovationContainer p {
	font-size: 22px;
	margin-top: -15px;
}

.designList ul {
	padding-left: 0;
}

ul .fa-plus {
    background: #8cb1db;
    padding: 5px 7px;
    color: white;
    margin-top: 2px;
}

.designList ul li {
	list-style-type: none;
	border-bottom: dotted 3px rgba(0, 0, 0, 0.11);
	padding: 12px 0px;
	font-weight: bold;
	font-size: 18px;
}

.designList ul li:last-child {
	border-bottom: none;
}


#map {
	width: 100%;
	height: 500px;
}



 /*TIMELINE*/

 .cbp_tmtimeline li:before {
 	content: "" !important;
 }

.cbp_tmtimeline {
	margin: 30px 0 0 0;
	padding: 0;
	list-style-type: none;
	position: relative;
}

.cbp_tmtimeline h2.gradientText,
.cbp_tmtimeline h2 {
	color: white;
	-webkit-text-fill-color: white;
}

/* The line */
.cbp_tmtimeline:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	width: 10px;
	background: #afdcf8;
	left: 20%;
	margin-left: -10px;
}

/* The date/time */
.cbp_tmtimeline > li {
	position: relative;
}

.cbp_tmtimeline > li .cbp_tmtime {
	display: block;
	width: 25%;
	padding-right: 100px;
	position: absolute;
}

.cbp_tmtimeline > li .cbp_tmtime span {
	display: block;
	text-align: right;
}

.cbp_tmtimeline > li .cbp_tmtime span:first-child {
	font-size: 0.9em;
	color: #bdd0db;
}

/*.cbp_tmtimeline > li .cbp_tmtime span:last-child {
	font-size: 2.9em;
	color: #3594cb;
}

.cbp_tmtimeline > li:nth-child(odd) .cbp_tmtime span:last-child {
	color: #6cbfee;
}*/



#main_content .cbp_tmtimeline h2 {
    color: #ececec;
    font-size: 24px;
    font-weight: bold;
}
#main_content .cbp_tmtimeline p {
    font-size: 16px;
}

/* Right content */
.cbp_tmtimeline > li .cbp_tmlabel {
	margin: 0 0 15px 25%;
	background: #3594cb;
	color: #fff;
	padding: 1em 2em;
	font-size: 1.2em;
	font-weight: 300;
	line-height: 1.4;
	position: relative;
	border-radius: 5px;
}

.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel {
	background: #6cbfee;
}

.cbp_tmtimeline > li .cbp_tmlabel h2 {
	margin-top: 0px;
	padding: 0 0 10px 0;
	border-bottom: 1px solid rgba(255,255,255,0.4);
}

/* The triangle */
.cbp_tmtimeline > li .cbp_tmlabel:after {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-right-color: #3594cb;
	border-width: 10px;
	top: 10px;
}

.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after {
	border-right-color: #6cbfee;
}

/* The icons */
.cbp_tmtimeline > li .cbp_tmicon {
	width: 40px;
	height: 40px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	font-size: 1.1em;
	line-height: 40px;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	color: #fff;
	background: #46a4da;
	border-radius: 50%;
	box-shadow: 0 0 0 8px #afdcf8;
	text-align: center;
	left: 20%;
	top: 0;
	margin: 0 0 0 -25px;
}

.cbp_tmtimeline > li:last-child .cbp_tmicon > span {
    font-size: 34px;
    position: relative;
    top: -10px;
}

/* Example Media Queries */
@media screen and (max-width: 65.375em) {

	.cbp_tmtimeline > li .cbp_tmtime span:last-child {
		font-size: 1.5em;
	}
}

@media screen and (max-width: 47.2em) {
	.cbp_tmtimeline:before {
		display: none;
	}

	.cbp_tmtimeline > li .cbp_tmtime {
		width: 100%;
		position: relative;
		padding: 0 0 20px 0;
	}

	.cbp_tmtimeline > li .cbp_tmtime span {
		text-align: left;
	}

	.cbp_tmtimeline > li .cbp_tmlabel {
		margin: 0 0 30px 0;
		padding: 1em;
		font-weight: 400;
		font-size: 95%;
	}

	.cbp_tmtimeline > li .cbp_tmlabel:after {
		right: auto;
		left: 20px;
		border-right-color: transparent;
		border-bottom-color: #3594cb;
		top: -20px;
	}

	.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after {
		border-right-color: transparent;
		border-bottom-color: #6cbfee;
	}

	.cbp_tmtimeline > li .cbp_tmicon {
		position: relative;
		float: right;
		left: auto;
		margin: -55px 5px 0 0px;
	}
}





@media (min-width: 0) {
	.centre {
		width: 100%;
		margin: 0 auto;
	}
}
@media (max-width: 1200px) {
	.schemaTitle {
		padding-top: 30px;
	}
}
@media (max-width: 1500px) {
	.calendar-day .calendar-jour.multipleDaysEvent {
		font-size: 16px;
	}
	.calendar-day {
		padding: 1px;
	}
}
@media (max-width: 768px) {
	.moduleSocial a {
		font-size: 50px;
	}


}
@media (max-width: 600px) {
	#homeAnimationContainer {
		height: 380px;
	}

}
@media (max-width: 991px) {
	.schemaTitle {
		position: initial;
	}

	.logo {
		width: 200px;
	}
	#navbar-4 .nav {
		margin-top: 0px;
	}

}

@media only screen and (max-width : 768px) {
	.noAnimationOnDevice .animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
}